### Method

# Vte Terminal set_font_options

since: 0.74

#### Declaration [src]

    void
    vte_terminal_set_font_options (
      VteTerminal* terminal,
      const cairo_font_options_t* font_options
    )

#### Description [src]

Sets the terminal’s font options to `options`.

Note that on GTK4, the terminal by default uses font options with `CAIRO_HINT_METRICS_ON` set; to override that, use this function to set a #cairo_font_options_t that has `CAIRO_HINT_METRICS_OFF` set.

Available since: 0.74

Sets property | `Vte.Terminal:font-options`

#### Parameters

`font_options`

  Type: `cairo_font_options_t`

  The font options, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.